[Twisted-Python] Python 2.2 Support

Mary Gardiner mary-twisted at puzzling.org
Tue Oct 11 01:59:59 EDT 2005

On Tue, Oct 11, 2005, Christopher Armstrong wrote:
> Huh? If RHE has Python 2.3 (as you say above), then they should still
> be able to run Twisted 2.2. We're talking about dropping Python 2.2
> support, not Python 2.3.

That was a typo, I meant 2.2. What I intended to say was that the
previous "dropping 2.2 support" discussion revealed that RHE 3, which is
still supported, has Python *2.2*:


Red Hat is not stopping full support of RHE 3 until April 30, 2006:

I'm not saying this because I personally have any barrow to push re RHE
or Python 2.2 (I use latest Ubuntu) or even any personal opinion, just
to remind everyone of a potentially relevant point from a previous
thread on the same topic.


More information about the Twisted-Python mailing list